.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.380000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.720000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.676000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-3.648000px;}
.lsc{letter-spacing:-0.371200px;}
.lsb{letter-spacing:-0.201600px;}
.ls9{letter-spacing:-0.176400px;}
.ls7{letter-spacing:-0.140400px;}
.ls8{letter-spacing:-0.126000px;}
.ls5{letter-spacing:-0.097200px;}
.ls6{letter-spacing:-0.090000px;}
.lsa{letter-spacing:-0.064800px;}
.ls1{letter-spacing:-0.020000px;}
.ls4{letter-spacing:-0.016000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.004000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws20{word-spacing:-0.092800px;}
.ws1e{word-spacing:-0.003600px;}
.ws1{word-spacing:0.000000px;}
.ws1f{word-spacing:0.003600px;}
.wsd{word-spacing:0.100000px;}
.ws12{word-spacing:0.108000px;}
.ws1b{word-spacing:0.112000px;}
.wse{word-spacing:0.132000px;}
.ws16{word-spacing:0.156000px;}
.ws13{word-spacing:0.172000px;}
.wsf{word-spacing:0.212000px;}
.ws4{word-spacing:0.232000px;}
.ws5{word-spacing:0.296000px;}
.ws10{word-spacing:0.312000px;}
.ws7{word-spacing:0.328000px;}
.ws1d{word-spacing:0.380000px;}
.ws14{word-spacing:0.400000px;}
.ws15{word-spacing:0.444000px;}
.ws8{word-spacing:0.448000px;}
.wsa{word-spacing:0.568000px;}
.ws17{word-spacing:0.592000px;}
.ws18{word-spacing:0.624000px;}
.ws1c{word-spacing:0.748000px;}
.wsb{word-spacing:0.804000px;}
.ws3{word-spacing:0.878400px;}
.ws0{word-spacing:0.902400px;}
.ws11{word-spacing:0.956000px;}
.ws19{word-spacing:0.968000px;}
.wsc{word-spacing:1.612000px;}
.ws6{word-spacing:1.864000px;}
.ws1a{word-spacing:2.084000px;}
.ws2{word-spacing:2.340000px;}
.ws9{word-spacing:2.584000px;}
._4{margin-left:-6.720000px;}
._1{margin-left:-3.852000px;}
._7{margin-left:-2.360000px;}
._3{margin-left:-1.320000px;}
._0{width:1.188000px;}
._2{width:28.800000px;}
._17{width:38.640000px;}
._5{width:65.160000px;}
._12{width:85.120000px;}
._14{width:88.972000px;}
._16{width:92.520000px;}
._8{width:107.360000px;}
._9{width:273.972000px;}
._f{width:287.452000px;}
._b{width:304.320000px;}
._e{width:405.092000px;}
._d{width:409.332000px;}
._6{width:434.680000px;}
._a{width:456.960000px;}
._13{width:473.692000px;}
._10{width:494.052000px;}
._15{width:500.160000px;}
._11{width:597.320000px;}
._c{width:606.200000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:24.000000px;}
.fs7{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:72.000000px;}
.fs0{font-size:96.000000px;}
.fs2{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y1f{bottom:54.735686px;}
.y3{bottom:71.231373px;}
.y3d{bottom:74.605490px;}
.y2{bottom:88.101961px;}
.y3c{bottom:91.101176px;}
.y3b{bottom:118.844390px;}
.y3a{bottom:134.214902px;}
.y39{bottom:162.332549px;}
.y38{bottom:179.203137px;}
.y1d{bottom:215.193725px;}
.y1c{bottom:233.563922px;}
.y1e{bottom:234.313725px;}
.y2e{bottom:240.687059px;}
.y1b{bottom:252.309020px;}
.y35{bottom:262.431373px;}
.y1a{bottom:271.054118px;}
.y19{bottom:289.799216px;}
.y34{bottom:293.173333px;}
.y18{bottom:308.544314px;}
.y33{bottom:310.418824px;}
.y31{bottom:326.539608px;}
.y32{bottom:327.664314px;}
.y17{bottom:338.536471px;}
.y16{bottom:356.906667px;}
.y15{bottom:410.892549px;}
.ya{bottom:485.872941px;}
.yc{bottom:628.710588px;}
.ye{bottom:645.581176px;}
.y10{bottom:656.078431px;}
.yf{bottom:660.202353px;}
.y37{bottom:676.698039px;}
.y9{bottom:680.072157px;}
.y14{bottom:685.320784px;}
.yd{bottom:704.815686px;}
.yb{bottom:708.939608px;}
.y2f{bottom:709.314510px;}
.y36{bottom:720.936471px;}
.y12{bottom:740.806275px;}
.y13{bottom:754.677647px;}
.y30{bottom:758.801569px;}
.y11{bottom:795.541961px;}
.y29{bottom:855.901176px;}
.y2d{bottom:874.646275px;}
.y28{bottom:892.266667px;}
.y7{bottom:905.388235px;}
.y27{bottom:911.011765px;}
.y6{bottom:925.632941px;}
.y26{bottom:929.756863px;}
.y2c{bottom:944.003137px;}
.y25{bottom:948.127059px;}
.y8{bottom:961.248627px;}
.y2b{bottom:962.748235px;}
.y5{bottom:963.498039px;}
.y24{bottom:981.493333px;}
.y2a{bottom:999.863529px;}
.y4{bottom:1005.487059px;}
.y23{bottom:1039.603137px;}
.y22{bottom:1108.210040px;}
.y21{bottom:1126.955138px;}
.y1{bottom:1152.823529px;}
.y20{bottom:1166.694902px;}
.h8{height:17.688000px;}
.hb{height:21.632000px;}
.he{height:23.584000px;}
.hc{height:26.208000px;}
.hd{height:26.532000px;}
.h3{height:26.568000px;}
.h2{height:26.604000px;}
.ha{height:27.960000px;}
.h6{height:29.480000px;}
.h5{height:35.376000px;}
.h7{height:53.064000px;}
.h1{height:70.752000px;}
.h4{height:88.440000px;}
.h9{height:777.921569px;}
.h0{height:1237.176471px;}
.w1{width:795.104575px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x12{left:56.235294px;}
.x21{left:64.108235px;}
.x16{left:68.981961px;}
.x1d{left:90.726275px;}
.x3{left:154.084706px;}
.x1{left:158.583529px;}
.x10{left:164.581961px;}
.x2{left:179.578039px;}
.x15{left:188.575686px;}
.x22{left:209.195294px;}
.xd{left:228.690196px;}
.xa{left:266.555294px;}
.x24{left:274.803606px;}
.xe{left:282.301176px;}
.x26{left:307.044706px;}
.x23{left:346.409412px;}
.x14{left:353.907451px;}
.x13{left:357.656471px;}
.x25{left:395.896471px;}
.x1b{left:434.886275px;}
.x1c{left:463.003922px;}
.x17{left:475.750588px;}
.x5{left:490.746667px;}
.x18{left:503.868235px;}
.x19{left:505.367843px;}
.xb{left:506.492549px;}
.x11{left:537.984314px;}
.x9{left:633.959216px;}
.xc{left:642.207059px;}
.x6{left:661.327059px;}
.xf{left:742.305882px;}
.x1a{left:744.930196px;}
.x1f{left:755.802353px;}
.x20{left:765.174902px;}
.x4{left:780.920784px;}
.x7{left:795.916863px;}
.x8{left:797.416471px;}
.x1e{left:812.037647px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-3.113774pt;}
.lsc{letter-spacing:-0.316840pt;}
.lsb{letter-spacing:-0.172077pt;}
.ls9{letter-spacing:-0.150567pt;}
.ls7{letter-spacing:-0.119839pt;}
.ls8{letter-spacing:-0.107548pt;}
.ls5{letter-spacing:-0.082966pt;}
.ls6{letter-spacing:-0.076820pt;}
.lsa{letter-spacing:-0.055310pt;}
.ls1{letter-spacing:-0.017071pt;}
.ls4{letter-spacing:-0.013657pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.003414pt;}
.ws20{word-spacing:-0.079210pt;}
.ws1e{word-spacing:-0.003073pt;}
.ws1{word-spacing:0.000000pt;}
.ws1f{word-spacing:0.003073pt;}
.wsd{word-spacing:0.085356pt;}
.ws12{word-spacing:0.092184pt;}
.ws1b{word-spacing:0.095598pt;}
.wse{word-spacing:0.112669pt;}
.ws16{word-spacing:0.133155pt;}
.ws13{word-spacing:0.146812pt;}
.wsf{word-spacing:0.180954pt;}
.ws4{word-spacing:0.198025pt;}
.ws5{word-spacing:0.252653pt;}
.ws10{word-spacing:0.266310pt;}
.ws7{word-spacing:0.279967pt;}
.ws1d{word-spacing:0.324351pt;}
.ws14{word-spacing:0.341423pt;}
.ws15{word-spacing:0.378979pt;}
.ws8{word-spacing:0.382393pt;}
.wsa{word-spacing:0.484820pt;}
.ws17{word-spacing:0.505305pt;}
.ws18{word-spacing:0.532619pt;}
.ws1c{word-spacing:0.638460pt;}
.wsb{word-spacing:0.686259pt;}
.ws3{word-spacing:0.749764pt;}
.ws0{word-spacing:0.770249pt;}
.ws11{word-spacing:0.816000pt;}
.ws19{word-spacing:0.826243pt;}
.wsc{word-spacing:1.375933pt;}
.ws6{word-spacing:1.591029pt;}
.ws1a{word-spacing:1.778812pt;}
.ws2{word-spacing:1.997322pt;}
.ws9{word-spacing:2.205590pt;}
._4{margin-left:-5.735900pt;}
._1{margin-left:-3.287900pt;}
._7{margin-left:-2.014393pt;}
._3{margin-left:-1.126695pt;}
._0{width:1.014025pt;}
._2{width:24.582427pt;}
._17{width:32.981423pt;}
._5{width:55.617741pt;}
._12{width:72.654728pt;}
._14{width:75.942628pt;}
._16{width:78.971046pt;}
._8{width:91.637824pt;}
._9{width:233.850577pt;}
._f{width:245.356519pt;}
._b{width:259.754310pt;}
._e{width:345.768904pt;}
._d{width:349.387983pt;}
._6{width:371.023933pt;}
._a{width:390.041172pt;}
._13{width:404.322879pt;}
._10{width:421.701289pt;}
._15{width:426.914812pt;}
._11{width:509.846360pt;}
._c{width:517.425941pt;}
.fs6{font-size:20.485356pt;}
.fs7{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs5{font-size:61.456067pt;}
.fs0{font-size:81.941423pt;}
.fs2{font-size:102.426778pt;}
.y0{bottom:0.000000pt;}
.y1f{bottom:46.720000pt;}
.y3{bottom:60.800000pt;}
.y3d{bottom:63.680000pt;}
.y2{bottom:75.200000pt;}
.y3c{bottom:77.760000pt;}
.y3b{bottom:101.440400pt;}
.y3a{bottom:114.560000pt;}
.y39{bottom:138.560000pt;}
.y38{bottom:152.960000pt;}
.y1d{bottom:183.680000pt;}
.y1c{bottom:199.360000pt;}
.y1e{bottom:200.000000pt;}
.y2e{bottom:205.440000pt;}
.y1b{bottom:215.360000pt;}
.y35{bottom:224.000000pt;}
.y1a{bottom:231.360000pt;}
.y19{bottom:247.360000pt;}
.y34{bottom:250.240000pt;}
.y18{bottom:263.360000pt;}
.y33{bottom:264.960000pt;}
.y31{bottom:278.720000pt;}
.y32{bottom:279.680000pt;}
.y17{bottom:288.960000pt;}
.y16{bottom:304.640000pt;}
.y15{bottom:350.720000pt;}
.ya{bottom:414.720000pt;}
.yc{bottom:536.640000pt;}
.ye{bottom:551.040000pt;}
.y10{bottom:560.000000pt;}
.yf{bottom:563.520000pt;}
.y37{bottom:577.600000pt;}
.y9{bottom:580.480000pt;}
.y14{bottom:584.960000pt;}
.yd{bottom:601.600000pt;}
.yb{bottom:605.120000pt;}
.y2f{bottom:605.440000pt;}
.y36{bottom:615.360000pt;}
.y12{bottom:632.320000pt;}
.y13{bottom:644.160000pt;}
.y30{bottom:647.680000pt;}
.y11{bottom:679.040000pt;}
.y29{bottom:730.560000pt;}
.y2d{bottom:746.560000pt;}
.y28{bottom:761.600000pt;}
.y7{bottom:772.800000pt;}
.y27{bottom:777.600000pt;}
.y6{bottom:790.080000pt;}
.y26{bottom:793.600000pt;}
.y2c{bottom:805.760000pt;}
.y25{bottom:809.280000pt;}
.y8{bottom:820.480000pt;}
.y2b{bottom:821.760000pt;}
.y5{bottom:822.400000pt;}
.y24{bottom:837.760000pt;}
.y2a{bottom:853.440000pt;}
.y4{bottom:858.240000pt;}
.y23{bottom:887.360000pt;}
.y22{bottom:945.919867pt;}
.y21{bottom:961.919867pt;}
.y1{bottom:984.000000pt;}
.y20{bottom:995.840000pt;}
.h8{height:15.097707pt;}
.hb{height:18.464134pt;}
.he{height:20.130276pt;}
.hc{height:22.370008pt;}
.hd{height:22.646561pt;}
.h3{height:22.677289pt;}
.h2{height:22.708017pt;}
.ha{height:23.865439pt;}
.h6{height:25.162845pt;}
.h5{height:30.195414pt;}
.h7{height:45.293121pt;}
.h1{height:60.390828pt;}
.h4{height:75.488536pt;}
.h9{height:664.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:678.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x12{left:48.000000pt;}
.x21{left:54.720000pt;}
.x16{left:58.880000pt;}
.x1d{left:77.440000pt;}
.x3{left:131.520000pt;}
.x1{left:135.360000pt;}
.x10{left:140.480000pt;}
.x2{left:153.280000pt;}
.x15{left:160.960000pt;}
.x22{left:178.560000pt;}
.xd{left:195.200000pt;}
.xa{left:227.520000pt;}
.x24{left:234.560400pt;}
.xe{left:240.960000pt;}
.x26{left:262.080000pt;}
.x23{left:295.680000pt;}
.x14{left:302.080000pt;}
.x13{left:305.280000pt;}
.x25{left:337.920000pt;}
.x1b{left:371.200000pt;}
.x1c{left:395.200000pt;}
.x17{left:406.080000pt;}
.x5{left:418.880000pt;}
.x18{left:430.080000pt;}
.x19{left:431.360000pt;}
.xb{left:432.320000pt;}
.x11{left:459.200000pt;}
.x9{left:541.120000pt;}
.xc{left:548.160000pt;}
.x6{left:564.480000pt;}
.xf{left:633.600000pt;}
.x1a{left:635.840000pt;}
.x1f{left:645.120000pt;}
.x20{left:653.120000pt;}
.x4{left:666.560000pt;}
.x7{left:679.360000pt;}
.x8{left:680.640000pt;}
.x1e{left:693.120000pt;}
}
